.icon-blank
{
    background: url('icons/blank.gif') no-repeat center center;
}

.icon-add
{
    background: url('icons/edit_add.png') no-repeat center center;
}

.icon-edit
{
    background: url('icons/pencil.png') no-repeat center center;
}

.icon-clear
{
    background: url('icons/clear.png') no-repeat center center;
}

.icon-remove
{
    background: url('icons/edit_remove.png') no-repeat center center;
}

.icon-save
{
    background: url('icons/filesave.png') no-repeat center center;
}

.icon-cut
{
    background: url('icons/cut.png') no-repeat center center;
}

.icon-ok
{
    background: url('icons/ok.png') no-repeat center center;
}

.icon-no
{
    background: url('icons/no.png') no-repeat center center;
}

.icon-cancel
{
    background: url('icons/cancel.png') no-repeat center center;
}

.icon-reload
{
    background: url('icons/reload.png') no-repeat center center;
}

.icon-search
{
    background: url('icons/search.png') no-repeat center center;
}

.icon-print
{
    background: url('icons/print.png') no-repeat center center;
}

.icon-help
{
    background: url('icons/help.png') no-repeat center center;
}

.icon-undo
{
    background: url('icons/undo.png') no-repeat center center;
}

.icon-redo
{
    background: url('icons/redo.png') no-repeat center center;
}

.icon-back
{
    background: url('icons/back.png') no-repeat center center;
}

.icon-sum
{
    background: url('icons/sum.png') no-repeat center center;
}

.icon-tip
{
    background: url('icons/tip.png') no-repeat center center;
}

.icon-filter
{
    background: url('icons/filter.png') no-repeat center center;
}

.icon-man
{
    background: url('icons/man.png') no-repeat center center;
}

.icon-lock
{
    background: url('icons/lock.png') no-repeat center center;
}


.icon-mini-add
{
    background: url('icons/mini_add.png') no-repeat center center;
}

.icon-mini-edit
{
    background: url('icons/mini_edit.png') no-repeat center center;
}

.icon-mini-refresh
{
    background: url('icons/mini_refresh.png') no-repeat center center;
}

.icon-large-picture
{
    background: url('icons/large_picture.png') no-repeat center center;
}

.icon-large-clipart
{
    background: url('icons/large_clipart.png') no-repeat center center;
}

.icon-large-shapes
{
    background: url('icons/large_shapes.png') no-repeat center center;
}

.icon-large-smartart
{
    background: url('icons/large_smartart.png') no-repeat center center;
}

.icon-large-chart
{
    background: url('icons/large_chart.png') no-repeat center center;
}


/*2014-12-04 15:51:17*/
.icon-projectss
{
    background: url('icons/projectss.png') no-repeat center center;
}

.icon-home
{
    background: url('icons/ico2.png') no-repeat center center;
}

.icon-exit
{
    background: url('icons/ico3.png') no-repeat center center;
}
.icon-user
{
    background: url('icons/ico1.png') no-repeat 0 center;
}

.icon-changepwd
{
    background: url('icons/changepwd.png') no-repeat center center;
}

.icon-directory
{
    background: url('icons/directory.png') no-repeat center center;
}

.icon-calculator
{
    background: url('icons/calculator.png') no-repeat center center;
}

.icon-calendar
{
    background: url('icons/calendar.png') no-repeat center center;
}

.icon-excel
{
    background: url('icons/excel.png') no-repeat center center;
}

.icon-switch
{
    background: url('icons/switch.png') no-repeat center center;
}

.icon-notepad
{
    background: url('icons/notepad.gif') no-repeat center center;
}

.icon-columns
{
    background: url('icons/columns.png') no-repeat center center;
}

.icon_010
{
    background: url('icons/icon_010.png') no-repeat center center;
}

.icon_011
{
    background: url('icons/icon_011.png') no-repeat center center;
}

.icon_012
{
    background: url('icons/icon_012.png') no-repeat center center;
}

.icon_013
{
    background: url('icons/icon_013.png') no-repeat center center;
}

.icon_014
{
    background: url('icons/icon_014.png') no-repeat center center;
}

.icon_015
{
    background: url('icons/icon_015.png') no-repeat center center;
}

.icon_016
{
    background: url('icons/icon_016.png') no-repeat center center;
}

.icon_017
{
    background: url('icons/icon_017.png') no-repeat center center;
}

.icon_020
{
    background: url('icons/icon_020.png') no-repeat center center;
}

.icon_021
{
    background: url('icons/icon_021.png') no-repeat center center;
}

.icon_022
{
    background: url('icons/icon_022.png') no-repeat center center;
}

.icon_030
{
    background: url('icons/icon_030.png') no-repeat center center;
}

.icon_031
{
    background: url('icons/icon_031.png') no-repeat center center;
}

.icon_040
{
    background: url('icons/icon_040.png') no-repeat center center;
}

.icon_041
{
    background: url('icons/icon_041.png') no-repeat center center;
}

.icon_042
{
    background: url('icons/icon_042.png') no-repeat center center;
}

.icon_043
{
    background: url('icons/icon_043.png') no-repeat center center;
}

.icon_044
{
    background: url('icons/icon_044.png') no-repeat center center;
}

.icon_050
{
    background: url('icons/icon_050.png') no-repeat center center;
}

.icon_051
{
    background: url('icons/icon_051.png') no-repeat center center;
}

.icon_052
{
    background: url('icons/icon_052.png') no-repeat center center;
}

.icon_053
{
    background: url('icons/icon_053.png') no-repeat center center;
}

.icon_060
{
    background: url('icons/icon_060.png') no-repeat center center;
}

.icon_061
{
    background: url('icons/icon_061.png') no-repeat center center;
}

.icon_062
{
    background: url('icons/icon_062.png') no-repeat center center;
}

.icon_063
{
    background: url('icons/icon_063.png') no-repeat center center;
}

.icon_064
{
    background: url('icons/icon_064.png') no-repeat center center;
}

.icon_070
{
    background: url('icons/icon_070.png') no-repeat center center;
}

.icon_071
{
    background: url('icons/icon_071.png') no-repeat center center;
}

.icon_072
{
    background: url('icons/icon_072.png') no-repeat center center;
}

.icon_080
{
    background: url('icons/icon_080.png') no-repeat center center;
}

.icon_081
{
    background: url('icons/icon_081.png') no-repeat center center;
}

.icon_082
{
    background: url('icons/icon_082.png') no-repeat center center;
}

.icon_083
{
    background: url('icons/icon_083.png') no-repeat center center;
}

.icon_084
{
    background: url('icons/icon_084.png') no-repeat center center;
}

.icon_085
{
    background: url('icons/icon_085.png') no-repeat center center;
}

.icon_086
{
    background: url('icons/icon_086.png') no-repeat center center;
}

.icon_087
{
    background: url('icons/icon_087.png') no-repeat center center;
}

.icon_091
{
    background: url('icons/icon_091.png') no-repeat center center;
}

.icon_092
{
    background: url('icons/icon_092.png') no-repeat center center;
}